var rent_to_own_long_term_rental = {
    settings: {
        provider_autocomplete_url: '',
    },
    init: function() {
        this.bindAutoComplete();

        jQ('#companies').bind('change', function () {
            var val = jQ(this).val();
            jQ('#form-company-id').val(val);
        });

        jQ('#branches').bind('change', function () {
            var val = jQ(this).val();
            jQ('#form-branch-id').val(val);
        });
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(rent_to_own_long_term_rental.settings.provider_autocomplete_url, '#form-provider-fullName', '#form-provider-id');

    }
};